{
  "navigationBarTitleText": "任务广场",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "u-tabs": "/uview-ui/components/u-tabs/u-tabs",
    "u-loading": "/uview-ui/components/u-loading/u-loading",
    "u-image": "/uview-ui/components/u-image/u-image",
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-radio-group": "/uview-ui/components/u-radio-group/u-radio-group",
    "u-radio": "/uview-ui/components/u-radio/u-radio",
    "u-modal": "/uview-ui/components/u-modal/u-modal",
    "u-loadmore": "/uview-ui/components/u-loadmore/u-loadmore"
  }
}